package com.kym.service.platform;

import com.alibaba.fastjson2.JSONObject;

/**
 * @author skyline
 * @description
 * @date 2023-08-04 14:24
 */
public interface PlatformNotifyService {


    String handleNotificationStartChargeResult(String platformName, JSONObject json);

    String handleNotificationEquipChargeStatus(String platformName, JSONObject json);

    String handleNotificationStopChargeResult(String platformName, JSONObject json);

    String handleNotificationChargeOrderInfo(String platformName, JSONObject json);

    String handleNotificationStationStatus(String platformName, JSONObject json);
    String queryToken(String platformName, JSONObject json);

    String handleCheckChargeOrders(String platformName, JSONObject json);
}
